# Generated by Django 2.0 on 2020-08-29 16:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0025_auto_20200829_1731'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='member',
            name='va_cheque_cashed_in',
        ),
    ]
